path: /build/build/libparserutils-dev-libs-0.2.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/libparserutils -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/libparserutils
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libparserutils && luet-portage --dir
    /pkgdir/libparserutils dev-libs/libparserutils && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: libparserutils
    version: 0.2.4
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: C library for building efficient parsers
    uri:
    - http://www.netsurf-browser.org/projects/libparserutils/
    license: MIT
    buildtimestamp: 2023-09-15 22:17:45.839309568 +0000 UTC m=+83.228868839
    labels:
      BDEPEND: '>=dev-util/netsurf-buildsystem-1.7-r1'
      IUSE: iconv
      emerge.packages: dev-libs/libparserutils
      kit: geaaru-kit
      original.package.name: dev-libs/libparserutils
      original.package.slot: "0"
      original.package.version: 0.2.4-r3
    treedir: /build/packages
  package_dir: /pkgdir/libparserutils
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: efc16a6c17bd8cb8dcc7c7d57c502a145aa1436fa4ef3673609d18b623a09a9d
compressiontype: zstd
files:
- usr/include/parserutils/charset/codec.h
- usr/include/parserutils/charset/mibenum.h
- usr/include/parserutils/charset/utf16.h
- usr/include/parserutils/charset/utf8.h
- usr/include/parserutils/errors.h
- usr/include/parserutils/functypes.h
- usr/include/parserutils/input/inputstream.h
- usr/include/parserutils/parserutils.h
- usr/include/parserutils/types.h
- usr/include/parserutils/utils/buffer.h
- usr/include/parserutils/utils/stack.h
- usr/include/parserutils/utils/vector.h
- usr/lib64/libparserutils.so
- usr/lib64/libparserutils.so.0
- usr/lib64/libparserutils.so.0.2.4
- usr/lib64/pkgconfig/libparserutils.pc
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/BDEPEND
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/BUILD_TIME
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/CATEGORY
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/CBUILD
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/CFLAGS
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/CHOST
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/CONTENTS
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/COUNTER
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/CXXFLAGS
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/DEFINED_PHASES
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/DESCRIPTION
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/EAPI
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/FEATURES
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/HOMEPAGE
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/INHERITED
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/IUSE
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/KEYWORDS
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/LDFLAGS
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/LICENSE
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/NEEDED
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/PF
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/PROVIDES
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/REQUIRES
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/SIZE
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/SLOT
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/USE
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/environment.bz2
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/libparserutils-0.2.4-r3.ebuild
- var/db/pkg/dev-libs/libparserutils-0.2.4-r3/repository
package_cacheimage: ""
runtime:
  name: libparserutils
  version: 0.2.4
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: C library for building efficient parsers
  uri:
  - http://www.netsurf-browser.org/projects/libparserutils/
  license: MIT
  labels:
    BDEPEND: '>=dev-util/netsurf-buildsystem-1.7-r1'
    IUSE: iconv
    emerge.packages: dev-libs/libparserutils
    kit: geaaru-kit
    original.package.name: dev-libs/libparserutils
    original.package.slot: "0"
    original.package.version: 0.2.4-r3
